<?php

namespace App\Http\Controllers\Service;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\TvSystemEmiData;
use App\Models\RepairTv;
use App\Models\TvSellData;
use App\Models\Tvdata;
use Auth;
use Illuminate\Support\Carbon;

class DashboardController extends Controller
{
    //
    public function serviceDashboard(){
        $today = Carbon::today();
        $count = RepairTv::whereDate('created_at', $today)->where('service_id', Auth::guard('service')->user()->id)->count();
        $countTotal = RepairTv::where('service_id', Auth::guard('service')->user()->id)->count();
        return view('service.service_dashboard',compact('count','countTotal'));
    }

    public function serviceRecords(){
        $repairData = RepairTv::where('service_id', Auth::guard('service')->user()->id)->get();
        return view('service.records',compact('repairData'));
    }


    public function serviceLogout(){
        Auth::guard('service')->logout();
        return redirect('login/service');
    }


    public function repairTV(){
        return view('service.service_repair');
    }



    public function serviceTvStatus(){
        return view('tv_status');
    }


    public function statusTvInfo(Request $request){
        $validatedData = $request->validate([
            'barcode' => 'required|string|max:255',
        ]);

        $tvData = Tvdata::where('barcode',$validatedData['barcode'])->where('status', 1)->first();

        if($tvData){
            $request->session()->flash('success', $validatedData['barcode'] . ' TV EMI PROCESS COMPLETE');
             return redirect()->back();
        }else{
            $rec = Tvdata::where('barcode',$validatedData['barcode'])->where('status', 0)->first();
            if($rec){
                return redirect()->back()->with('error', $validatedData['barcode'] . ' TV EMI PROCESS IS NOT COMPLETE. PLEASE INSERT REPAIR TV DATA.');
            }else{
                return redirect()->back()->with('error', 'BARCODE NOT FOUND IN THE SYSTEM');
            }
           
        }


    }


}
