@extends('layouts.layout')


@section('content')
        <!-- Content Body Start -->
        <div class="content-body">

           


             <!--Export Data Table Start-->
             <div class="col-12 mb-30">
                <div class="box">
                    <div class="col-lg-2 col-md-6 m-2">
                        <div>
                            <h5 class="fs-2 p-2">ALL SALES RECORDS</h5>
                        </div>
                        
                    </div>
                    
                    <div class="box-body">
                        <div class="row justify-content-end mr-6">
                            <form id="excelForm" action="{{ route('exportToExcel') }}" method="GET" class="mr-2 d-none d-lg-block d-sm-none">
                                <input type="hidden" name="filter" value="{{ request('filter', 'all_record') }}">
                                <button type="submit" class="button button-sm button-info mt-2">Excel</button>
                            </form>
                            <!-- PDF Export Form -->
                            <form id="pdfForm" action="{{ route('generate-pdf') }}" method="GET" class="d-none d-lg-block d-sm-none">
                                <input type="hidden" name="filter" value="{{ request('filter', 'all_record') }}">
                                <button type="submit" class="button button-sm button-info mt-2">PDF</button>
                            </form>
                            
                        </div>
                        <div class="row justify-content-center">
                            <button onclick="window.location.href='{{ route('sellRecords', ['filter' => 'all_record']) }}'" class="button button-sm mt-2 {{ request('filter') == 'all_record' || !request('filter') ? 'button-primary' : 'button-info' }}">All</button>
                            <button onclick="window.location.href='{{ route('sellRecords', ['filter' => 'today']) }}'" class="button button-sm mt-2 {{ request('filter') == 'today'  ? 'button-primary' : 'button-info' }}">Today</button>
                            <button onclick="window.location.href='{{ route('sellRecords', ['filter' => 'this_month']) }}'" class="button button-sm mt-2 {{ request('filter') == 'this_month' ? 'button-primary' : 'button-info' }}">This Month</button>
                            <button onclick="window.location.href='{{ route('sellRecords', ['filter' => 'last_six_months']) }}'" class="button button-sm mt-2 {{ request('filter') == 'last_six_months' ? 'button-primary' : 'button-info' }}">Last Six Months</button>
                            <button onclick="window.location.href='{{ route('sellRecords', ['filter' => 'this_year']) }}'" class="button button-sm mt-2 {{ request('filter') == 'this_year' ? 'button-primary' : 'button-info' }}">This Year</button>
                        </div>
                        <div class="row mb-3">
                            <div class="col text-right">
                                <!-- Export buttons will be generated here by DataTables -->
                            </div>
                        </div>
                        <table id="salesDataTable" class="table table-bordered data-table data-table-default">
                            <thead>
                                <tr>
                                   
                                    <th>{{__('messages.table_report_name')}}</th>
                                     <th>Customer ID</th>
                                    <th>{{__('messages.table_report_phone')}}</th>
                                    <th>{{__('messages.table_report_barcode')}}</th>
                                    <th>Sale Price</th>
                                    <th>Type</th>
                                    <th>Paid Amount</th>
                                    
                                    <th>Payment Due</th>
                                    {{-- <th>{{__('messages.table_report_action')}}</th> --}}
                                    <th>Details</th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach ($tvSellData as $data)
                                <tr>
                                    <td><span ></span>{{$data->customer_name}}</td>
                                    <td><span >{{$data->id}}</span></td>
                                    
                                    <td><span ></span>{{$data->customer_phone}}</td>
                                    <td>
                                        <div class="d-flex align-items-end">
                                            <div style="min-width: 110px;"><span  >{{strtoupper($data->barcode)}}</span></div>
                                            @if ($data->system && $data->system->status == 1)
                                                <img src="{{ asset('assets/images/logo/lock.svg') }}" alt="" width="24px" height="24px" class="ms-auto" />
                                            @else
                                                <img src="{{ asset('assets/images/logo/unlock.svg') }}" alt="" width="24px" height="24px" class="ms-auto" />
                                            @endif
                                        </div>
                                    </td>

                                    <td><span class="font-weight-bold"><span ></span>{{$data->total_amount ?? 0}} </span></td>
                                    <td>
                                        @if($data->duration == 0)
                                        <span >Cash</span>
                                        @else
                                            <span >Kisti</span>
                                        @endif
                                    </td>
                                    <td>
                                        @if($data->total == $data->total_amount)
                                        <span >{{$data->total}}</span>
                                        @else
                                            <span >{{$data->total}}</span>
                                        @endif
                                    </td>
                                    <td> 
                                        @if ($data->total_amount - $data->total == 0 )
                                            <span class="text text-success font-weight-bold custom-font">Payment Completed</span>
                                        @else
                                        <span class="text  font-weight-bold ">{{$data->total_amount - $data->total }}</span>
                                        
                                        @endif
                                    
                                    </td>
                                    
                                   
                                    
                                    <td>
                                        <a href="{{route('tv.payment.history', ['barcode' => $data->barcode]) }}" class="btn btn-success">
                                            Details
                                        </a>
                                    </td>
                                    
                                </tr>
                                @endforeach
                            
                            </tbody>
                            <tfoot>
                                <tr>
                                    
                                    <th>{{__('messages.table_report_name')}}</th>
                                    <th>Customer ID</th>
                                    <th>{{__('messages.table_report_phone')}}</th>
                                    <th>{{__('messages.table_report_barcode')}}</th>
                                    <th>Sale Price</th>
                                    <th>Type</th>
                                    <th>Paid Amount</th>
                                    
                                    <th>Payment Due</th>
                                    {{-- <th>{{__('messages.table_report_action')}}</th> --}}
                                    <th>Details</th>
                                </tr>
                            </tfoot>
                        </table>

                    </div>
                </div>
            </div>
            <!--Export Data Table End-->

            <script>
                function exportToExcel() {
                    const urlParams = new URLSearchParams(window.location.search);
                        const filter = urlParams.get('filter') || 'today';
                        window.location.href = `{{ route('exportToExcel') }}?filter=${filter}`;
                }

                function generatePdf() {
                        const urlParams = new URLSearchParams(window.location.search);
                        const filter = urlParams.get('filter') || 'today';
                        window.location.href = `{{ route('generate-pdf') }}?filter=${filter}`;
                    }

                function printTable() {
                    console.log("print");
                    $('#salesDataTable').DataTable().button('.buttons-print').trigger();
                }
            </script>

        </div>
      

@endsection