@extends('layouts.layout')


@section('content')
        <!-- Content Body Start -->
        <div class="content-body">

            

            <div class="box">
                
                <div class="box-body">
                    <form method="post" action="{{ route('tv.barcode.regular.submit') }}">
                        @csrf <!-- CSRF Protection -->
                        <div class="row mbn-20">
                            <div class="col-lg-6 mb-20">
                                <label for="barcode">{{__('messages.enter_barcode')}}</label>
                                <input type="text" id="barcode" name="barcode" class="form-control" placeholder="{{$barcode ?? __('messages.barcode')}}">
                            </div>
                             
                            <div class="col-12 mb-20">
                                <button type="submit" class="button button-primary">{{__('messages.submit')}}</button>
                            </div>
                        </div>
                    </form>
                    
                </div>
            </div>

            <div class="box">
                
               
            @if (session('error'))
                <div class="alert alert-danger">
                    {{ session('error') }}
                </div>
            @endif
            @if (session('tvSellData'))
                <h2 class="m-2">{{__('messages.tv_information')}}</h2>
                <div class="row mt-3 ml-2">
                    <table class="customer-info-table table table-striped  table-responsive">
                        <tbody>
                            <tr>
                                <th>{{__('messages.customer_name')}}</th>
                                <td>{{ session('tvSellData')->customer_name }}</td>
                            </tr>
                            <tr>
                                <th>{{__('messages.customer_phone')}}</th>
                                <td>{{ session('tvSellData')->customer_phone }}</td>
                            </tr>
                            <tr>
                                <th>{{ __('messages.barcode') }}</th>
                                <td>{{ session('tvSellData')->barcode }}</td>
                            </tr>
                            <tr>
                                <th>{{ __('messages.tv_selling_price') }}</th>
                                <td><span class="">{{ session('tvSellData')->total_amount }}</span></td>
                            </tr>
                            <tr>
                                <th>{{ __('messages.down_payment') }}</th>
                                <td>{{ session('tvSellData')->down_payment }}</td>
                            </tr>
                            <tr>
                                <th>{{ __('messages.table_report_paid') }}</th>
                                <td><span class="badge badge-success">@if (session('totalAmount')) {{ session('totalAmount') }} @endif</span></td>
                            </tr>
                            <tr>
                                <th>{{ __('messages.due') }}</th>
                                <td><span class="badge badge-danger">{{ session('due') }}</span></td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <h2 class=" mt-3 ml-3">{{__('messages.amount')}}</h2>
                <div class="col-lg-4 col-12 mb-20">
                    <form  action="{{ route('tv.payment.submit') }}" method="post">
                        @csrf
                        <div class="row mbn-15">
                            <input type="hidden" name="barcode" value="{{ session('tvSellData')->barcode }}">
                            <input type="hidden" name="passkey" value="regular">
                            <div class="col-12 mb-15">
                                <input type="number" name="amount" class="form-control"  placeholder=""></div>
                            <div class="col-12 mb-20">
                                <button type="submit" class="button button-primary">{{__('messages.submit')}}</button>
                            </div>
                        </div>
                    <form>
                </div>
                
            @endif

            @if (session('newRecord'))
                <h3 class="ml-3">Payment Information</h3>
                <div class="row ml-3  mb-30">
                    <div class="">
                        
                        <span>{{__('messages.pin_code')}}:
                            <span class="text text-danger"><h3>{{ session('newRecord')->pin_code }}</h3></span>
                        </span>
                        
                    </div>

                    <table class="customer-info-table table table-striped  table-responsive">
                        <tbody>
                            <tr>
                                <th>{{__('messages.barcode')}}</th>
                                <td>{{ session('newRecord')->barcode }}</td>
                            </tr>
                            <tr>
                                <th>{{__('messages.passkey')}}</th>
                                <td> 
                                    @php
                                        $passkey = session('newRecord')->pass_key;
                                        $parts = explode(",", $passkey);
                                        $beforeComma = $parts[0];
                                        echo $beforeComma;
                                    @endphp
                                </td>
                            </tr>
                            <tr>
                                <th>{{__('messages.paying')}}</th>
                                <td>{{ session('newRecord')->amount }}</td>
                            </tr>
                            <tr>
                                <th>{{__('messages.tv_selling_price')}}</th>
                                <td>{{ session('price') }}</td>
                            </tr>
                            <tr>
                                <th>{{__('messages.table_report_paid')}}</th>
                                <td>{{ session('totalAmount') }}</td>
                            </tr>
                            <tr>
                                <th>{{__('messages.due')}}</th>
                                <td>{{ session('due') }}</td>
                            </tr>
                            @if (session('due')==0)
                                <tr>
                                    <th></th>
                                    <td colspan="2" class="alert alert-success">{{__('messages.payment_complete')}}</td>
                                </tr>
                            @endif
                            
                            <!-- Display more fields as needed -->
                        </tbody>
                    </table>
                </div>
            @endif

        
            </div>

        </div>

@endsection