@extends('layouts.layout')

@section('content')
        <!-- Content Body Start -->
        <div class="content-body">

          

            @if (session('success'))
            <div class="alert alert-success alert-dismissible fade show" role="alert">
                {{ session('success') }}
                
            </div>
            @endif
            @if (session('error'))
            <div class="alert alert-danger alert-dismissible fade show" role="alert">
                {{ session('error') }}
                
            </div>
            @endif

            <form method="post" action="{{ route('tv.repair.submit') }}">
                @csrf
                <!--Form controls Start-->
                <div class="col-12 mb-30">
                    <div class="box">
                        <div class="box-head">
                            <h3 class="title"> </h3>
                        </div>
                        <div class="box-body">
                            <div class="row mbn-20">
                                <!--Form Field-->
                                <div class="col-lg-6 col-12 mb-20">
                                    <div class="row mbn-15">
                                         
                                        <div class="col-12 mb-15">
                                            <label class="font-weight-bold" for="sr_number">{{__('messages.sr_number')}}</label>
                                            <input type="text" class="form-control" placeholder="{{__('messages.sr_number')}}" name="sr_number" value="{{ old('sr_number') }}">
                                            <!--<span class="text text-danger"> {{__('messages.alert_sr')}} </span>-->
                                        </div>
                                        @error('sr_number')
                                            <div class="alert alert-danger">{{ $message }}</div>
                                        @enderror

                                        <div class="col-12 mb-15">
                                            <label  class="font-weight-bold"  for="current_barcode">{{__('messages.old_tv_barcode')}}</label>
                                            <input type="text" class="form-control" placeholder="{{__('messages.old_tv_barcode')}}" name="current_barcode" value="{{ $barcode ?? '' }}">
                                        </div>
                                        @error('current_barcode')
                                            <div class="alert alert-danger">{{ $message }}</div>
                                        @enderror
                                        
                                        <div class="col-12 mb-15">
                                            <label  class="font-weight-bold" for="new_barcode">{{__('messages.new_tv_barcode')}}</label>
                                            <input type="text" class="form-control" placeholder="{{__('messages.new_tv_barcode')}}" name="new_barcode" value="{{ old('new_barcode') }}">
                                            
                                        </div>
                                        @error('new_barcode')
                                            <div class="alert alert-danger">{{ $message }}</div>
                                        @enderror

                                        <button type="submit" class="button button-primary col-4 ml-3"><span>{{__('messages.submit')}}</span></button>
                                    </div>
                                </div>
                                <!--Form Field-->
                            </div>
                        </div>
                        
                    </div>
                </div>
                <!--Form controls End-->
            </form>
            



        </div><!-- Content Body End -->


        

 <!-- Footer Section Start -->
 <div class="footer-section">
    <div class="container-fluid">

        <div class="footer-copyright text-center">
            <p class="text-body-light">2024 &copy; <a href="https://waltonbd.com/">WaltonBD</a></p>
        </div>

    </div>
</div><!-- Footer Section End -->

</div>

<!-- JS
============================================ -->


<!-- Global Vendor, plugins & Activation JS -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

<script src="{{ asset('assets/js/vendor/modernizr-3.6.0.min.js')}}"></script>
<script src="{{ asset('assets/js/vendor/jquery-3.3.1.min.js')}}"></script>
<script src="{{ asset('assets/js/vendor/popper.min.js')}}"></script>
<script src="{{ asset('assets/js/vendor/bootstrap.min.js')}}"></script>
<!--Plugins JS-->
<script src="{{ asset('assets/js/plugins/perfect-scrollbar.min.js')}}"></script>
<script src="{{ asset('assets/js/plugins/tippy4.min.js.js')}}"></script>
<!--Main JS-->
<script src="{{ asset('assets/js/main.js')}}"></script>


</body>

</html>


@endsection