@extends('layouts.layout')


@section('content')
        <!-- Content Body Start -->
        <div class="content-body">

                @if (session('success'))
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        {{ session('success') }}
                    </div>
                @endif
                @if (session('error'))
                    <div class="alert alert-danger">
                        {{ session('error') }}
                    </div>
                @endif
             <!--Export Data Table Start-->
             <div class="col-12 mb-30">
                <div class="box">
                    <div class="box-head">
                        <h3>Search Result</h3>
                    </div>
                    <div class="box-body">

                        <table class="table table-bordered data-table data-table-default">
                            <thead>
                                <tr>
                                    <th>{{__('messages.table_report_name')}}</th>
                                    <th>{{__('messages.table_report_phone')}}</th>
                                    <th>{{__('messages.table_report_barcode')}}</th>
                                    <th>{{__('messages.table_report_price')}}</th>
                                    <th>{{__('messages.table_report_paid')}}</th>
                                    
                                    <th>{{__('messages.table_report_details')}}</th>
                                   
                                </tr>
                            </thead>
                            <tbody>
                                @foreach ($tvSellData as $data)
                                <tr>
                                    <td>{{$data->customer_name}}</td>
                                    <td>{{$data->customer_phone}}</td>
                                    <td>
                                        <p>{{$data->barcode}}</p>
                                       
                                    </td>
                                    <td><span class="font-weight-bold">{{$data->total_amount ?? 0}} </span></td>
                                    <td>
                                        @if($data->total == $data->total_amount)
                                        <span class="text text-success font-weight-bold">Payment Complete</span>
                                        @else
                                        {{$data->total}}
                                        @endif
                                    </td>

                                    <td>
                                        <a href="{{route('tv.payment.history', ['barcode' => $data->barcode]) }}" class="text text-danger">
                                            Details
                                        </a>
                                    </td>
                                    
                                    
                                </tr>
                                @endforeach
                            
                            </tbody>
                            <tfoot>
                                <tr>
                                    <th>{{__('messages.table_report_name')}}</th>
                                    <th>{{__('messages.table_report_phone')}}</th>
                                    <th>{{__('messages.table_report_barcode')}}</th>
                                    <th>{{__('messages.table_report_price')}}</th>
                                    <th>{{__('messages.table_report_paid')}}</th>
                                    
                                    <th>{{__('messages.table_report_details')}}</th>
                                </tr>
                            </tfoot>
                        </table>

                    </div>
                </div>
            </div>
            <!--Export Data Table End-->



        </div>
        <script>
            document.getElementById('filter').addEventListener('change', function() {
                var customRangeDiv = document.getElementById('custom_range');
                if (this.value === 'custom_range') {
                    customRangeDiv.style.display = 'block';
                } else {
                    customRangeDiv.style.display = 'none';
                }
            });
        </script>

@endsection