@extends('layouts.layout')

@section('content')
    <!-- Content Body Start -->
    <div class="content-body">

       
        @if (session('success'))
        <div class="alert alert-success alert-dismissible fade show" role="alert">
            {{ session('success') }}
        </div>
        @endif
        @if (session('error'))
        <div class="alert alert-danger">
            {{ session('error') }}
        </div>
        @endif

        <form id="sellTvForm" method="post" action="{{ route('tv.sell.submit') }}">
            @csrf
            <div class="col-12 mb-30">
                <div class="box">
                    <div class="box-head">
                        <h3 class="title">{{__('messages.tv_sell_info')}}</h3>
                    </div>
                    <div class="box-body">
                        <div class="row mbn-20">
                            <div class="col-lg-6 col-12 mb-20">
                                <div class="row mbn-15">
                                    <div class="col-12 mb-15">
                                        <label for="customer_name">{{__('messages.customer_name')}}</label>
                                        <input type="text" id="customer_name" class="form-control" placeholder="{{__('messages.customer_name')}}" name="customer_name" value="{{ old('customer_name') }}">
                                        @error('customer_name')
                                            <div class="alert alert-danger">{{ $message }}</div>
                                        @enderror
                                    </div>
                                    <div class="col-12 mb-15">
                                        <label for="customer_phone">{{__('messages.customer_phone')}}</label>
                                        <input type="text" id="customer_phone" class="form-control" placeholder="{{__('messages.customer_phone')}}" name="customer_phone" value="{{ old('customer_phone') }}">
                                        @error('customer_phone')
                                            <div class="alert alert-danger">{{ $message }}</div>
                                        @enderror
                                    </div>
                                    <div class="col-12 mb-15">
                                        <label for="customer_nid">{{__('messages.nid')}}</label>
                                        <input type="text" id="customer_nid" class="form-control" placeholder="{{__('messages.nid')}}" name="customer_nid" value="{{ old('customer_nid') }}">
                                        @error('customer_nid')
                                            <div class="alert alert-danger">{{ $message }}</div>
                                        @enderror
                                    </div>


                                    <div class="col-12 mb-15">
                                        <label for="barcode">{{__('messages.barcode')}}</label>
                                        <div class="row align-items-center">
                                            <div class="col-auto">
                                                <div class="dropdown">
                                                    <button class="button button-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                        32REG001
                                                    </button>
                                                    <input type="hidden" name="selected_value" id="selected_value" value="32REG001">

                                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                                        <a class="dropdown-item" href="#" value="32REG001">32REG001</a>
                                                       
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col">
                                                <input type="number" id="barcode" class="form-control" placeholder="{{__('messages.enter_six_digit')}}" name="barcode" value="{{ old('barcode') }}"  required>
                                            </div>
                                        </div>
                                        <span class="text text-danger">{{__('messages.careful_barcode')}}</span>
                                        @error('barcode')
                                            <div class="alert alert-danger">{{ $message }}</div>
                                        @enderror
                                    </div>
                                   

                                    <div class="col-12 mb-15">
                                        <label for="selling_price">{{__('messages.tv_selling_price')}}</label>
                                        <input type="number" id="selling_price" class="form-control" placeholder="{{__('messages.tv_selling_price')}}" name="selling_price" value="{{ old('selling_price') }}">
                                        @error('selling_price')
                                            <div class="alert alert-danger">{{ $message }}</div>
                                        @enderror
                                    </div>
                                    <div class="col-12 mb-15">
                                        <label for="initial_payment">{{__('messages.down_payment')}}</label>
                                        <input type="number" id="initial_payment" class="form-control" placeholder="{{__('messages.down_payment')}}" name="initial_payment" value="{{ old('initial_payment') }}">
                                        @error('initial_payment')
                                            <div class="alert alert-danger">{{ $message }}</div>
                                        @enderror
                                    </div>
                                    <div class="col-12 mb-15">
                                        <label for="duration">{{__('messages.emi_duration')}}</label>
                                        <select id="duration" class="form-control" name="duration">
                                            <option>{{__('messages.emi_duration')}}</option>
                                            <option value="3" {{ old('duration') == '3' ? 'selected' : '' }}>৩ মাস</option>
                                            <option value="6" {{ old('duration') == '6' ? 'selected' : '' }}>৬ মাস</option>
                                            <option value="9" {{ old('duration') == '9' ? 'selected' : '' }}>৯ মাস</option>
                                            <option value="12" {{ old('duration') == '12' ? 'selected' : '' }}>১২ মাস</option>
                                            <option value="15" {{ old('duration') == '15' ? 'selected' : '' }}>১৫ মাস</option>
                                            <option value="18" {{ old('duration') == '18' ? 'selected' : '' }}>১৮ মাস</option>
                                            <option value="24" {{ old('duration') == '24' ? 'selected' : '' }}>২৪ মাস</option>
                                            <option value="30" {{ old('duration') == '30' ? 'selected' : '' }}>৩০ মাস</option>
                                            <option value="36" {{ old('duration') == '36' ? 'selected' : '' }}>৩৬ মাস</option>                                                                               
                                        </select>
                                        @error('duration')
                                            <div class="alert alert-danger">{{ $message }}</div>
                                        @enderror
                                    </div>
                                    <button type="submit" class="button button-primary col-4 ml-3"><span>{{__('messages.submit')}}</span></button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </form>
        


        <script>
             document.addEventListener('DOMContentLoaded', function() {

                    // Get the dropdown items
                    const dropdownItems = document.querySelectorAll('.dropdown-item');

                    // Get the dropdown button
                    const dropdownButton = document.getElementById('dropdownMenuButton');

                    // Get the hidden input field for selected value
                    const selectedValueInput = document.getElementById('selected_value');

                    // Add click event listener to each item
                    dropdownItems.forEach(function(item) {
                        item.addEventListener('click', function() {
                            // Get the value of the selected item
                            const selectedValue = this.getAttribute('data-value');

                            // Set the text of the dropdown button to the selected item
                            dropdownButton.textContent = this.textContent;

                            // Set the value of the hidden input field to the selected value
                            selectedValueInput.value = selectedValue;

                            // Optionally, you can submit the form automatically here
                            // For now, let's just print the selected value to the console
                            console.log('Selected Value:', selectedValue);
                        });
                    });


                document.getElementById('barcode').addEventListener('input', function(event) {
                    const value = event.target.value;
                    if (value.length > 6) {
                        event.target.value = value.slice(0, 6);
                    }
                });

            
            });

        </script>

    </div><!-- Content Body End -->
@endsection
