@extends('service.layouts.apps')

@section('content')
        <!-- Content Body Start -->
        <div class="content-body">

            <!-- Page Headings Start -->
            <div class="row justify-content-between align-items-center mb-10">

                <!-- Page Heading Start -->
                <div class="col-12 col-lg-auto mb-20">
                    <div class="page-heading">
                        <h3 class="title">Pages <span>/ Repair TV Info</span></h3>
                    </div>
                </div><!-- Page Heading End -->

            </div><!-- Page Headings End -->

            @if (session('success'))
            <div class="alert alert-success alert-dismissible fade show" role="alert">
                <span  class="font-weight-bold">{{ session('success') }}</span>
                
            </div>
            @endif
            @if (session('error'))
            <div class="alert alert-danger alert-dismissible fade show" role="alert">
                <span class="font-weight-bold">{{ session('error') }}</span>
                
            </div>
            @endif

            <form method="post" action="{{ route('tv.status.submit') }}">
                @csrf
                <!--Form controls Start-->
                <div class="col-12 mb-30">
                    <div class="box">
                        <div class="box-head">
                            <h3 class="title">Check TV EMI Information</h3>
                        </div>
                        <div class="box-body">
                            <div class="row mbn-20">
                                <!--Form Field-->
                                <div class="col-lg-6 col-12 mb-20">
                                    <div class="row mbn-15">
                                        
                                        <div class="col-12 mb-15"><input type="text" class="form-control" placeholder="Barcode" name="barcode" value="{{ old('barcode') }}"></div>
                                        @error('barcode')
                                            <div class="alert alert-danger">{{ $message }}</div>
                                        @enderror
                                       
                                        <button type="submit" class="button button-primary col-4 ml-3"><span>Submit</span></button>
                                    </div>
                                </div>
                                <!--Form Field-->
                            </div>
                        </div>
                        
                    </div>
                </div>
                <!--Form controls End-->
            </form>
            



        </div><!-- Content Body End -->


        

 <!-- Footer Section Start -->
 <div class="footer-section">
    <div class="container-fluid">

        <div class="footer-copyright text-center">
            <p class="text-body-light">2024 &copy; <a href="https://waltonbd.com/">WaltonBD</a></p>
        </div>

    </div>
</div><!-- Footer Section End -->

</div>

<!-- JS
============================================ -->


<!-- Global Vendor, plugins & Activation JS -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

<script src="{{ asset('assets/js/vendor/modernizr-3.6.0.min.js')}}"></script>
<script src="{{ asset('assets/js/vendor/jquery-3.3.1.min.js')}}"></script>
<script src="{{ asset('assets/js/vendor/popper.min.js')}}"></script>
<script src="{{ asset('assets/js/vendor/bootstrap.min.js')}}"></script>
<!--Plugins JS-->
<script src="{{ asset('assets/js/plugins/perfect-scrollbar.min.js')}}"></script>
<script src="{{ asset('assets/js/plugins/tippy4.min.js.js')}}"></script>
<!--Main JS-->
<script src="{{ asset('assets/js/main.js')}}"></script>


</body>

</html>


@endsection