<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Walton Television EMI Record</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
    <style>
        body {
            padding-top: 20px;
            background-color: #f8f9fa;
        }
        .main-header {
            text-align: center;
            margin-bottom: 10px;
            font-size: 2rem;
            color: #343a40;
        }
        .sub-header {
            text-align: center;
            margin-bottom: 40px;
            font-size: 1.2rem;
            color: #6c757d;
        }
        .section-header {
            margin-bottom: 20px;
            font-weight: bold;
            font-size: 1.5rem;
            color: #333;
            background-color: #e9ecef;
            padding: 10px;
            border-radius: 0.25rem;
            text-align: center;
        }
        .rounded-box {
            border: 1px solid #ddd;
            border-radius: 0.75rem;
            padding: 20px;
            margin-bottom: 30px;
            background-color: #fff;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        }
        .table-responsive {
            border-radius: 0.75rem;
            overflow: hidden;
        }
        .table th, .table td {
            vertical-align: middle;
        }
    </style>
</head>
<body>
<div class="container">
    <!-- Main Heading -->
    <div class="main-header">Walton Television EMI Record</div>
    <div class="sub-header">Track your installment payments and manage your dues effectively</div>
    
    <!-- User Information Section -->
    <div class="row rounded-box">
        <div class="col-12 section-header">User Information</div>
        <div class="col-md-6 mb-3">
            <label for="userName">Name</label>
            <input type="text" class="form-control" id="userName" placeholder="User Name" disabled>
        </div>
        <div class="col-md-6 mb-3">
            <label for="phone">Phone</label>
            <input type="text" class="form-control" id="phone" placeholder="Phone" disabled>
        </div>
        <div class="col-md-6 mb-3">
            <label for="address">Address</label>
            <input type="text" class="form-control" id="address" placeholder="Address" disabled>
        </div>
        <div class="col-md-6 mb-3">
            <label for="barcode">Barcode</label>
            <input type="text" class="form-control" id="barcode" placeholder="Barcode" disabled>
        </div>
    </div>
    
    <!-- Payment Details Section -->
    <div class="row rounded-box">
        <div class="col-12 section-header">Payment Details</div>
        <div class="col-md-6 mb-3">
            <label for="tvPrice">TV Price</label>
            <input type="text" class="form-control" id="tvPrice" placeholder="TV Price" disabled>
        </div>
        <div class="col-md-6 mb-3">
            <label for="paidAmount">Paid Amount</label>
            <input type="text" class="form-control" id="paidAmount" placeholder="Paid Amount" disabled>
        </div>
        <div class="col-md-6 mb-3">
            <label for="dueAmount">Due Amount</label>
            <input type="text" class="form-control" id="dueAmount" placeholder="Due Amount" disabled>
        </div>
        <div class="col-md-6 mb-3">
            <label for="nextPayDate">Next Pay Date</label>
            <input type="text" class="form-control" id="nextPayDate" placeholder="Next Pay Date" disabled>
        </div>
        <div class="col-md-6 mb-3">
            <label for="lastPayDate">Last Pay Date</label>
            <input type="text" class="form-control" id="lastPayDate" placeholder="Last Pay Date" disabled>
        </div>
        <div class="col-md-6 mb-3">
            <label for="lastPin">Last Pin Code</label>
            <input type="text" class="form-control" id="lastPin" placeholder="Last Pin Code" disabled>
        </div>
    </div>

    <!-- Payment History Section -->
    <div class="row rounded-box">
        <div class="col-12 section-header">Payment History</div>
        <div class="col-12 table-responsive">
            <table class="table table-bordered">
                <thead class="thead-dark">
                    <tr>
                        <th scope="col">Amount</th>
                        <th scope="col">PIN Code</th>
                        <th scope="col">Pass Code</th>
                        <th scope="col">Pay Date</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>$100</td>
                        <td>1234</td>
                        <td>abcd</td>
                        <td>2024-05-01</td>
                    </tr>
                    <tr>
                        <td>$200</td>
                        <td>5678</td>
                        <td>efgh</td>
                        <td>2024-05-15</td>
                    </tr>
                    <!-- Add more rows as needed -->
                </tbody>
            </table>
        </div>
    </div>
</div>

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.2/dist/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>
</html>
<?php /**PATH /Users/mitinku27/development/backend/emi-system/resources/views/userview.blade.php ENDPATH**/ ?>