<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta property="og:title" content="Digital Kisti Subidha">
    
    <meta property="og:image" content="<?php echo e(asset('assets/images/bg/icon.jpg')); ?>">
<title>EMI Management System</title>
<style>
    body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
        background-color: #f4f4f4;
    }
    
    .container {
        display: flex;
        justify-content: start;
        align-items: start;
        margin-top: 2%;
        height: 100vh;
    }
    
    .welcome-box {
        background-color: #fff;
        padding: 40px;
        border-radius: 10px;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
        text-align: center;
    }
    
    .welcome-text {
        font-size: 24px;
        margin-bottom: 20px;
    }
    
    .description {
        font-size: 16px;
        color: #666;
        margin-bottom: 30px;
    }
    
    .feature-boxes {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 30px;
    }
    
    .feature-box {
        flex: 1;
        padding: 20px;
        border-radius: 5px;
        background-color: #f9f9f9;
        transition: background-color 0.3s;
        margin: 10px;
    }
    
    .feature-box:hover {
        background-color: #e9e9e9;
    }
    
    .feature-icon {
        font-size: 30px;
        margin-bottom: 10px;
    }
    
    .feature-title {
        font-size: 18px;
        margin-bottom: 10px;
    }
    
    .footer-text {
        margin-top: 20px;
        font-size: 14px;
        color: #999;
    }

    /* Responsive Styling */
    @media  only screen and (max-width: 768px) {
        .welcome-box {
            padding: 20px;
        }
        
        .feature-boxes {
            flex-direction: column;
            align-items: center;
        }
    }
</style>
 <!-- Bootstrap CSS -->
 <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/bootstrap.min.css')); ?>">


</head>
<body>

<div class="container">
    <div class="welcome-box">
        <h1 class="welcome-text"><?php echo e(__('messages.welcome_to_emi')); ?></h1>
        <p class="description"><?php echo e(__('messages.welcome_to_emi_sub')); ?></p>

        <?php if(Route::has('login')): ?>
        <div class="">
            <?php if(auth()->guard()->check()): ?>
                <a href="<?php echo e(url('/home')); ?>" class="btn btn-success"><?php echo e(__('messages.home')); ?></a>
            <?php else: ?>
                <a href="<?php echo e(route('login')); ?>" class="btn btn-success"><?php echo e(__('messages.welcome_login')); ?></a>
            <?php endif; ?>
        </div>
        <?php endif; ?>

        <div class="feature-boxes">
            <div class="feature-box">
                <div class="feature-icon">💰</div>
                <div class="feature-title"><?php echo e(__('messages.welcome_track_title')); ?></div>
                <p><?php echo e(__('messages.welcome_track_sub')); ?></p>
            </div>
            <div class="feature-box">
                <div class="feature-icon">🔄</div>
                <div class="feature-title"><?php echo e(__('messages.welcome_schedule_title')); ?></div>
                <p><?php echo e(__('messages.welcome_schedule_sub')); ?></p>
            </div>
            
            <div class="feature-box">
                <div class="feature-icon">📊</div>
                <div class="feature-title"><?php echo e(__('messages.welcome_report_title')); ?></div>
                <p><?php echo e(__('messages.welcome_report_sub')); ?></p>
            </div>
        </div>

       
       
    </div>
</div>

</body>
</html>
<?php /**PATH /home/waltmxhj/public_html/emi-system/resources/views/welcome.blade.php ENDPATH**/ ?>