<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>EMI Management System</title>
<style>
    body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
        background-color: #f4f4f4;
    }
    
    .container {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
    }
    
    .welcome-box {
        background-color: #fff;
        padding: 40px;
        border-radius: 10px;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
        text-align: center;
    }
    
    .welcome-text {
        font-size: 24px;
        margin-bottom: 20px;
    }
    
    .description {
        font-size: 16px;
        color: #666;
        margin-bottom: 30px;
    }
    
    .feature-boxes {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 30px;
    }
    
    .feature-box {
        flex: 1;
        padding: 20px;
        border-radius: 5px;
        background-color: #f9f9f9;
        transition: background-color 0.3s;
        margin: 10px;
    }
    
    .feature-box:hover {
        background-color: #e9e9e9;
    }
    
    .feature-icon {
        font-size: 30px;
        margin-bottom: 10px;
    }
    
    .feature-title {
        font-size: 18px;
        margin-bottom: 10px;
    }
    
    .footer-text {
        margin-top: 20px;
        font-size: 14px;
        color: #999;
    }

    /* Responsive Styling */
    @media  only screen and (max-width: 768px) {
        .welcome-box {
            padding: 20px;
        }
        
        .feature-boxes {
            flex-direction: column;
            align-items: center;
        }
    }
</style>
 <!-- Bootstrap CSS -->
 <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/bootstrap.min.css')); ?>">


</head>
<body>

<div class="container">
    <div class="welcome-box">
        <h1 class="welcome-text">Welcome to EMI Management System</h1>
        <p class="description">Manage your Equated Monthly Installments easily with our system.</p>

        <?php if(Route::has('login')): ?>
        <div class="">
            <?php if(auth()->guard()->check()): ?>
                <a href="<?php echo e(url('/home')); ?>" class="btn btn-success">Home</a>
            <?php else: ?>
                <a href="<?php echo e(route('login')); ?>" class="btn btn-success">Log in</a>
            <?php endif; ?>
        </div>
        <?php endif; ?>

        

        <div class="feature-boxes">
            <div class="feature-box">
                <div class="feature-icon">💰</div>
                <div class="feature-title">Track Payments</div>
                <p>Keep track of all your payments conveniently. <?php echo e(__('messages.seller_home_headline')); ?></p>
            </div>
            <div class="feature-box">
                <div class="feature-icon">🔄</div>
                <div class="feature-title">Schedule Management</div>
                <p>Easily manage your EMI schedules and due dates.</p>
            </div>
            <div class="feature-box">
                <div class="feature-icon">🔒</div>
                <div class="feature-title">Secure Transactions</div>
                <p>Ensure secure transactions with our advanced security measures.</p>
            </div>
            <div class="feature-box">
                <div class="feature-icon">📊</div>
                <div class="feature-title">Detailed Reports</div>
                <p>Access detailed reports for better financial insights.</p>
            </div>
        </div>
       
    </div>
</div>

</body>
</html>
<?php /**PATH E:\emi_system\resources\views/welcome.blade.php ENDPATH**/ ?>