<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Login</title>
  <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
  <style>
    body {
      background-color: #f8f9fa;
    }
    .login-container {
      max-width: 400px;
      margin: 100px auto;
      padding: 40px;
      background-color: #fff;
      border-radius: 8px;
      box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    }
    .login-container h2 {
      margin-bottom: 30px;
      text-align: center;
    }
    .login-container form .form-control {
      border-radius: 4px;
    }
    .login-container form .btn-primary {
      border-radius: 4px;
      width: 100%;
    }
    .login-container .signup-link {
      text-align: center;
      margin-top: 20px;
    }
    .error-message {
      color: #dc3545;
      margin-top: 10px;
    }
  </style>
</head>
<body>
  <div class="login-container">
    <h2><?php echo e(__('messages.welcome_login')); ?></h2>
    <form action="<?php echo e(route('login')); ?>" method="POST">
      <?php echo csrf_field(); ?>
      <div class="form-group">
        <input type="email" class="form-control" id="email" name="email" placeholder="Email" required>
      </div>
      <div class="form-group">
        <input type="password" class="form-control" id="password" name="password" placeholder="Password" required>
      </div>
      <?php if($errors->any()): ?>
        <div class="error-message">
          <ul>
            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <li><?php echo e($error); ?></li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </ul>
        </div>
      <?php endif; ?>
      <button type="submit" class="btn btn-primary"><?php echo e(__('messages.welcome_login')); ?></button>
    </form>
    
  </div>
</body>
</html>
<?php /**PATH /home/waltmxhj/public_html/dev-emi/resources/views/auth/login.blade.php ENDPATH**/ ?>