<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>EMI Management</title>
    <meta name="robots" content="noindex, follow" />
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="<?php echo e(asset('assets/images/favicon.ico')); ?>">

    <!-- CSS
	============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/bootstrap.min.css')); ?>">

    <!-- Icon Font CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/material-design-iconic-font.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/font-awesome.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/themify-icons.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/cryptocurrency-icons.css')); ?>">

    <!-- Plugins CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/plugins/plugins.css')); ?>">

    <!-- Helper CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/helper.css')); ?>">

    <!-- Main Style CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/style.css')); ?>">

    <!-- Custom Style CSS Only For Demo Purpose -->
    <link id="cus-style" rel="stylesheet" href="<?php echo e(asset('assets/css/style-primary.css')); ?>">

</head>

<body>

    <div class="main-wrapper">


        <!-- Header Section Start -->
        <div class="header-section">
            <div class="container-fluid">
                <div class="row justify-content-between align-items-center">

                    <!-- Header Logo (Header Left) Start -->
                    <div class="header-logo col-auto">
                        <a href="index.html">
                            <img src="<?php echo e(asset('assets/images/logo/logo.png')); ?>" alt="">
                            <img src="<?php echo e(asset('assets/images/logo/logo-light.png')); ?>" class="logo-light" alt="">
                        </a>
                    </div><!-- Header Logo (Header Left) End -->

                    <!-- Header Right Start -->
                    <div class="header-right flex-grow-1 col-auto">
                        <div class="row justify-content-between align-items-center">

                            <!-- Side Header Toggle & Search Start -->
                            <div class="col-auto">
                                <div class="row align-items-center">

                                    <!--Side Header Toggle-->
                                    <div class="col-auto"><button class="side-header-toggle"><i class="zmdi zmdi-menu"></i></button></div>

                                    <!--Header Search-->
                                    <div class="col-auto">

                                        <div class="header-search">

                                            <button class="header-search-open d-block d-xl-none"><i class="zmdi zmdi-search"></i></button>

                                            <div class="header-search-form">
                                                <form action="#">
                                                    <input type="text" placeholder="Search Here">
                                                    <button><i class="zmdi zmdi-search"></i></button>
                                                </form>
                                                <button class="header-search-close d-block d-xl-none"><i class="zmdi zmdi-close"></i></button>
                                            </div>

                                        </div>
                                    </div>

                                </div>
                            </div><!-- Side Header Toggle & Search End -->

                            <!-- Header Notifications Area Start -->
                            <div class="col-auto">

                                <ul class="header-notification-area">

                                    

                                    <!--User-->
                                    <li class="adomx-dropdown col-auto">
                                        <a class="toggle" href="#">
                                            <span class="user">
                                        <span class="avatar">
                                            <img src="assets/images/avatar/avatar-1.jpg')}}" alt="">
                                            <span class="status"></span>
                                            </span>
                                            <?php if(auth()->guard('admin')->check()): ?>
                                            <span class="name"> <?php echo e(auth()->guard('admin')->user()->name); ?></span>
                                            <?php endif; ?>
                                            </span>
                                        </a>

                                        <!-- Dropdown -->
                                        <div class="adomx-dropdown-menu dropdown-menu-user">
                                            <div class="head">
                                                <?php if(auth()->guard('admin')->check()): ?>
                                                <h5 class="name"><a href="#"> <?php echo e(auth()->guard('admin')->user()->name); ?></a></h5>
                                                <?php endif; ?>
                                                <?php if(auth()->guard('admin')->check()): ?>
                                                <a class="mail" href="#"> <?php echo e(auth()->guard('admin')->user()->email); ?></a>
                                                <?php endif; ?>
                                            </div>
                                            <div class="body">
                                                <ul>
                                                    <li><a href="#"><i class="zmdi zmdi-account"></i>Profile</a></li>
                                                    
                                                </ul>
                                                <ul>                                                
                                                    <li>
                                                        <a class="dropdown-item" href="<?php echo e(route('admin.logout')); ?>"
                                                            onclick="event.preventDefault();
                                                                            document.getElementById('logout-form').submit();">
                                                               Logout
                                                            </a>

                                                            <form id="logout-form" action="<?php echo e(route('admin.logout')); ?>" method="GET" class="d-none">
                                                                <?php echo csrf_field(); ?>
                                                            </form>
                                                    </li>
                                                </ul>
                                               
                                            </div>
                                        </div>

                                    </li>

                                </ul>

                            </div><!-- Header Notifications Area End -->

                        </div>
                    </div><!-- Header Right End -->

                </div>
            </div>
        </div><!-- Header Section End -->
        <!-- Side Header Start -->
        <div class="side-header show">
            <button class="side-header-close"><i class="zmdi zmdi-close"></i></button>
            <!-- Side Header Inner Start -->
            <div class="side-header-inner custom-scroll">

                <nav class="side-header-menu" id="side-header-menu">
                    <ul>
                        <li class="has-sub-menu"><a href="#"><i class="ti-home"></i> <span>Dashboard</span></a>
                            <ul class="side-header-sub-menu">
                                <li><a href="<?php echo e(url('/admin/dashboard')); ?>"><span>Home</span></a></li>
                                
                            </ul>
                        </li>
                        <li><a href="<?php echo e(url('/admin/plaza')); ?>"><i class="ti-palette"></i> <span>Plaza User</span></a></li>
                       
                        <li><a href="<?php echo e(url('/register')); ?>"><i class="ti-palette"></i> <span>Create Plaza</span></a></li>
                    </ul>
                </nav>

            </div><!-- Side Header Inner End -->
        </div><!-- Side Header End -->

        <div class="content-body">

            <!-- Page Headings Start -->
            <div class="row justify-content-between align-items-center mb-10">

                <!-- Page Heading Start -->
                <div class="col-12 col-lg-auto mb-20">
                    <div class="page-heading">
                        <h3 class="title">Pages <span>/ Home</span></h3>
                    </div>
                </div><!-- Page Heading End -->

            </div><!-- Page Headings End -->

            
             <!-- Top Report Wrap Start -->
             <div class="row">
                <!-- Top Report Start -->
                <div class="col-xlg-3 col-md-6 col-12 mb-30">
                    <div class="top-report">
                        <!-- Head -->
                        <div class="head">
                            <h4>Total Plaza</h4>
                            <a href="#" class="view"><i class="zmdi zmdi-eye"></i></a>
                        </div>

                        <!-- Content -->
                        <div class="content">
                            <h5><?php echo e($usersCount); ?></h5>
                            <h2></h2>
                        </div>
                        <!-- Footer -->
                        <div class="footer">
                            <div class="progess">
                                <div class="progess-bar" style="width: 100%;"></div>
                            </div>
                            
                        </div>

                    </div>
                </div><!-- Top Report End -->

                <!-- Top Report Start -->
                <div class="col-xlg-3 col-md-6 col-12 mb-30">
                    <div class="top-report">

                        <!-- Head -->
                        <div class="head">
                            <h4>Total Service Point</h4>
                            <a href="#" class="view"><i class="zmdi zmdi-eye"></i></a>
                        </div>

                        <!-- Content -->
                        <div class="content">
                            <h5><?php echo e($serviceCount); ?></h5>
                            <h2></h2>
                        </div>

                        <!-- Footer -->
                        <div class="footer">
                            <div class="progess">
                                <div class="progess-bar" style="width: 100%;"></div>
                            </div>
                            <p></p>
                        </div>

                    </div>
                </div><!-- Top Report End -->

                <!-- Top Report Start -->
                <div class="col-xlg-3 col-md-6 col-12 mb-30">
                    <div class="top-report">
                        <!-- Head -->
                        <div class="head">
                            <h4>Unpaid TV on EMI</h4>
                            <a href="#" class="view"><i class="zmdi zmdi-eye"></i></a>
                        </div>

                        <!-- Content -->
                        <div class="content">
                            <h5><?php echo e($unpaid); ?></h5>
                            <h2></h2>
                        </div>
                        <!-- Footer -->
                        <div class="footer">
                            <div class="progess">
                                <div class="progess-bar" style="width: 100%;"></div>
                            </div>
                            <p></p>
                        </div>

                    </div>
                </div><!-- Top Report End -->

                <!-- Top Report Start -->
                <div class="col-xlg-3 col-md-6 col-12 mb-30">
                    <div class="top-report">

                        <!-- Head -->
                        <div class="head">
                            <h4>Completed EMI</h4>
                            <a href="#" class="view"><i class="zmdi zmdi-eye"></i></a>
                        </div>

                        <!-- Content -->
                        <div class="content">
                            <h5><?php echo e($paid); ?></h5>
                            <h2></h2>
                        </div>

                        <!-- Footer -->
                        <div class="footer">
                            <div class="progess">
                                <div class="progess-bar" style="width: 100%;"></div>
                            </div>
                            <p></p>
                        </div>

                    </div>
                </div><!-- Top Report End -->

                 <!-- Top Report Start -->
                 <div class="col-xlg-3 col-md-6 col-12 mb-30">
                    <div class="top-report">

                        <!-- Head -->
                        <div class="head">
                            <h4>Total Paid on EMI</h4>
                            <a href="#" class="view"><i class="zmdi zmdi-eye"></i></a>
                        </div>

                        <!-- Content -->
                        <div class="content">
                            <h5><?php echo e($totalPaidSum); ?></h5>
                            <h2></h2>
                        </div>

                        <!-- Footer -->
                        <div class="footer">
                            <div class="progess">
                                <div class="progess-bar" style="width: 100%;"></div>
                            </div>
                            <p></p>
                        </div>

                    </div>
                </div><!-- Top Report End -->

                <!-- Top Report Start -->
                <div class="col-xlg-3 col-md-6 col-12 mb-30">
                    <div class="top-report">

                        <!-- Head -->
                        <div class="head">
                            <h4>Total Sell on EMI</h4>
                            <a href="#" class="view"><i class="zmdi zmdi-eye"></i></a>
                        </div>

                        <!-- Content -->
                        <div class="content">
                            <h5><?php echo e($totalSell); ?></h5>
                            <h2></h2>
                        </div>

                        <!-- Footer -->
                        <div class="footer">
                            <div class="progess">
                                <div class="progess-bar" style="width: 100%;"></div>
                            </div>
                            <p></p>
                        </div>

                    </div>
                </div><!-- Top Report End -->

                <!-- Top Report Start -->
                <div class="col-xlg-3 col-md-6 col-12 mb-30">
                    <div class="top-report">

                        <!-- Head -->
                        <div class="head">
                            <h4>Total Due on EMI</h4>
                            <a href="#" class="view"><i class="zmdi zmdi-eye"></i></a>
                        </div>

                        <!-- Content -->
                        <div class="content">
                            <h5><?php echo e($totalDue); ?></h5>
                            <h2></h2>
                        </div>

                        <!-- Footer -->
                        <div class="footer">
                            <div class="progess">
                                <div class="progess-bar" style="width: 100%;"></div>
                            </div>
                            <p></p>
                        </div>

                    </div>
                </div><!-- Top Report End -->

               
            </div><!-- Top Report Wrap End -->



        </div><!-- Content Body End -->


        

 <!-- Footer Section Start -->
 <div class="footer-section">
    <div class="container-fluid">

        <div class="footer-copyright text-center">
            <p class="text-body-light">2024 &copy; <a href="https://waltonbd.com/">WaltonBD</a></p>
        </div>

    </div>
</div><!-- Footer Section End -->

</div>

<!-- JS
============================================ -->


<!-- Global Vendor, plugins & Activation JS -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

<script src="<?php echo e(asset('assets/js/vendor/modernizr-3.6.0.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/jquery-3.3.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/popper.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/bootstrap.min.js')); ?>"></script>
<!--Plugins JS-->
<script src="<?php echo e(asset('assets/js/plugins/perfect-scrollbar.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/plugins/tippy4.min.js.js')); ?>"></script>
<!--Main JS-->
<script src="<?php echo e(asset('assets/js/main.js')); ?>"></script>




</body>

</html>


    

<?php /**PATH /Users/mitinku27/development/backend/emi-system/resources/views/backend/dashboard/admin_dashboard.blade.php ENDPATH**/ ?>