<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sales Report</title>
    <style>
        body {
            font-family: Arial, sans-serif;
        }
        .header {
            background-color: #efefef;
            color: rgb(0, 0, 0);
            padding: 10px;
            text-align: center;
        }
        .header h1 {
            margin: 0;
            font-size: 18px;
        }
        .contact-info {
            margin: 5px 0;
            font-size: 12px;
        }
        .main-heading {
            text-align: center;
            margin: 10px 0;
            font-size: 16px;
        }
        table {
            width: 100%;
            border-collapse: collapse;
            margin: 10px 0;
        }
        th, td {
            padding: 8px;
            text-align: left;
            border: 1px solid #ddd;
            font-size: 10px;
        }
        th {
            background-color: #f2f2f2;
        }
    </style>
</head>
<body>

    <div class="header">
        <h1><?php echo e($tvSellData->user->name); ?></h1>
        <div class="contact-info">
            <p>Email: <?php echo e($tvSellData->user->email); ?> | Phone: <?php echo e($tvSellData->user->email); ?> </p>
        </div>
    </div>

    <div class="main-heading">
        <h2>Walton TV EMI Report</h2>
        <p>Report Data: <?php echo e(request()->filter); ?></p>
    </div>

    <table>
        <thead>
            <tr>
                <th>Customer ID</th>
                <th>Name</th>
                <th>Phone</th>
                <th>Barcode</th>
                <th>Sale Price</th>
                <th>Type</th>
                <th>Paid Amount</th>
                <th>Total Amount</th>
                <th>Next Payment Date</th>
                
            </tr>
        </thead>
        <tbody>
            <?php $__currentLoopData = $tvSellData; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e($data->id); ?></td>
                    <td><?php echo e($data->customer_name); ?></td>
                    <td><?php echo e($data->customer_phone); ?></td>
                    <td><?php echo e($data->barcode); ?></td>
                    <td><?php echo e($data->total_amount); ?></td>
                    <td>
                        <?php if($data->duration == 0): ?>
                            Cash
                        <?php else: ?>
                            EMI
                        <?php endif; ?>
                    </td>
                    <td><?php echo e($data->paid_amount); ?></td>
                    <td><?php echo e($data->total); ?></td>
                    <td><?php echo e($data->next_pay_date); ?></td>
                    
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>

</body>
</html>
<?php /**PATH /Users/mitinku27/development/backend/emi-system/resources/views/seller/reports/overview.blade.php ENDPATH**/ ?>