<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>EMI Management</title>
    <meta name="robots" content="noindex, follow" />
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="<?php echo e(asset('assets/images/favicon.ico')); ?>">

    <!-- CSS
	============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/bootstrap.min.css')); ?>">

    <!-- Icon Font CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/material-design-iconic-font.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/font-awesome.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/themify-icons.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/cryptocurrency-icons.css')); ?>">

    <!-- Plugins CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/plugins/plugins.css')); ?>">

    <!-- Helper CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/helper.css')); ?>">

    <!-- Main Style CSS -->
       
    <link rel="stylesheet" href="assets/css/style.css">


    <link rel="stylesheet" href="<?php echo e(asset('assets/css/style-pink.css')); ?>">

    <link rel="stylesheet" href="https://fonts.googleapis.com">
    <link rel="stylesheet" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@300;400;500;600;700&display=swap" rel="stylesheet">

    <style>
        /* Custom CSS to change export button color */
        .dt-button {
            background-color: #007bff !important;
            border-color: #007bff !important;
            color: #ffffff;
            border-radius: 15px;
        }

        .search-container {
            display: flex;
            align-items: center;
            margin-top: 20px;
            
        }

        .search-container .form-control {
            border-top-right-radius: 0;
            border-bottom-right-radius: 0;
        }

        .search-container .btn-search {
            border-top-left-radius: 0;
            border-bottom-left-radius: 0;
        }

        @media (max-width: 1400px) {
            label.col-form-label {
                font-size: 12px !important; /* Adjust font size for medium screens */
            }
        }

        @media (max-width: 992px) {
            label.col-form-label {
                font-size: 10px !important; /* Adjust font size for small screens */
            }
        }

        .custom-dropdown .dropdown-menu {
            width: 100%; /* Ensure dropdown menu takes full width of its parent */
        }

        
        @media (max-width: 576px) {
        .search-container {
            flex-direction: column;
            align-items: stretch;
        }

        .search-container .form-control {
            border-radius: 0.25rem;
        }

        .search-container .dropdown,
        .search-container .form-control {
            margin-bottom: 10px;
        }
        .customer-info-table {
            margin: 20px 0;
            width: 100%;
            border-collapse: collapse;
        }
        .customer-info-table th,
        .customer-info-table td {
            border: 1px solid #ddd;
            padding: 10px;
        }
        .customer-info-table th {
            background-color: #f8f9fa;
            font-weight: bold;
        }
        .customer-info-table .badge-primary {
            font-size: 1em;
        }
       .custom-input {
          background-color: #f8f9fa;
          border: 1px solid #dee2e6;
          padding-left: 10px;
        }
        

        @media (max-width: 992px) {
            .text-change-on-mobile {
              color: black !important;
            }
          }

       
       
        
    }
    
    
        /* Ensure modal appears above all other elements */
        .modal {
            z-index: 18050 !important;
        }
        /* Set dimensions for the chart in the modal */
        #modal_chart_div {
            height: 500px;
            width: 100%;
        }
        
        #chart_div {
            height: 100%;
            width: 100%;
        }
        /* Set dimensions for the chart in the main view */
        #rev_div {
            height: 100%;
            width: 100%;
        }
        
        #modal_rev_div {
            height: 500px;
            width: 100%;
        }
        /* Set dimensions for the chart in the main view */
        #col_div {
            height: 100%;
            width: 100%;
        }
        
        
        #modal_col_div {
            height: 500px;
            width: 100%;
        }
       
        /* Base font size for the custom font class */
        .custom-font {
            font-size: 1rem; /* Default to 16px */
        }
        
        /* Adjust font size based on viewport width */
        @media (max-width: 1200px) {
            .custom-font {
                font-size: 1.125rem; /* 18px */
            }
        }
        
        @media (max-width: 992px) {
            .custom-font {
                font-size: 1.0625rem; /* 17px */
            }
        }
        
        @media (max-width: 768px) {
            .custom-font {
                font-size: 1rem; /* 16px */
            }
        }
        
        @media (max-width: 576px) {
            .custom-font {
                font-size: 0.9375rem; /* 15px */
            }
        }
        

    </style>

</head>

<body>

    <div class="main-wrapper">


        <!-- Header Section Start -->
        <div class="header-section"  >
            <div class="container-fluid">
                <div class="row justify-content-between align-items-center">

                    <!-- Header Logo (Header Left) Start -->
                    <div class="header-logo col-auto  d-none d-md-none d-lg-block">
                        <a href="#">
                            <svg width="150" height="84" viewBox="0 0 164 93" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M136.376 74.9074V50.1682C136.376 49.2064 136.996 48.6497 137.907 48.6497H143.753C144.651 48.6497 145.74 49.2318 146.486 50.1555C149.131 53.395 155.117 60.7472 155.117 60.7472V48.6623H163.987V73.4521C163.987 74.3759 163.38 74.9327 162.481 74.9327H156.635C155.737 74.9327 154.648 74.3506 153.914 73.4648C151.282 70.2506 145.246 62.8478 145.246 62.8478V74.92H136.363L136.376 74.9074Z" fill="white"/>
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M40.304 48.6371C38.4691 54.7745 34.2046 68.8208 32.8 73.4269C32.5089 74.3634 31.737 74.9201 30.8386 74.9201H25.4858C24.5873 74.9201 23.7775 74.338 23.4864 73.4269C22.4614 70.2634 20.1583 63.1516 20.1583 63.1516C20.1583 63.1516 17.8552 70.2634 16.8302 73.4269C16.5392 74.3254 15.7293 74.9075 14.8309 74.9075H9.47809C8.57963 74.9075 7.79506 74.3634 7.52932 73.4522C6.13734 68.884 1.88549 54.8504 0 48.6371H8.71883C10.2373 53.7874 12.8315 62.6075 12.8315 62.6075C12.8315 62.6075 15.1472 53.7748 16.1089 50.1556C16.362 49.2192 17.1339 48.6371 18.0324 48.6371H22.3728C23.2586 48.6371 24.0306 49.1939 24.2583 50.0924C25.1948 53.6609 27.5231 62.5569 27.5231 62.5569C27.5231 62.5569 30.0414 53.7242 31.4839 48.6118H40.304V48.6371Z" fill="white"/>
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M75.7741 48.6118V67.6186H84.5815V74.9201H68.3966C67.4602 74.9201 66.8907 74.376 66.8907 73.4396V48.6118H75.7614H75.7741Z" fill="white"/>
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M103.93 48.6624V55.9639H96.2867V74.9327H87.416V55.9639H79.7728V48.6624H103.93Z" fill="white"/>
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M117.964 56.7484H122.317C124 56.7484 125.379 58.1404 125.379 59.8108V63.7463C125.379 65.4166 123.987 66.8086 122.317 66.8086H117.964C116.28 66.8086 114.889 65.4293 114.889 63.7463V59.8108C114.889 58.1151 116.268 56.7484 117.964 56.7484ZM115.445 48.6497H124.835C131.099 48.6497 133.541 51.6614 133.541 57.3432V66.2012C133.541 71.7691 131.111 74.9074 124.835 74.9074H115.445C109.131 74.9074 106.739 71.8071 106.739 66.2012V57.3432C106.739 51.712 109.131 48.6497 115.445 48.6497Z" fill="white"/>
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M55.5778 74.9074L55.1602 73.4142C54.6793 71.7185 53.958 69.175 53.958 69.175H45.6568C45.6568 69.175 44.9355 71.7185 44.4547 73.4268C44.2142 74.2873 44.0371 74.92 44.0371 74.92H35.1664L35.6219 73.4521C37.0139 68.8586 41.2784 54.7997 42.6957 50.1555C42.9868 49.2065 43.746 48.6497 44.6698 48.6497H54.9704C55.8942 48.6497 56.6408 49.2064 56.9318 50.1682C58.3491 54.825 62.6136 68.846 64.0056 73.4268L64.4738 74.9074H55.5905H55.5778ZM52.4142 63.7336L49.8201 54.2808L47.2259 63.7336H52.4142Z" fill="white"/>
                                <path d="M63.2842 18.9374L62.5882 17.672L66.0935 12.8254L65.7012 12.218C63.9169 9.42137 62.8033 7.52322 61.9682 6.15656C59.5891 2.28433 56.6913 1.87939 55.5524 1.87939C55.2993 1.87939 55.1348 1.9047 55.0715 1.9047H40.3799C43.8219 7.04236 57.0203 27.7701 58.6654 30.5921C64.0561 40.6902 66.7515 41.1837 68.5484 41.5127L68.8521 41.576C69.0672 41.614 69.3203 41.6393 69.5987 41.6393C71.2311 41.6393 72.8129 40.6269 73.3317 40.2473C75.3058 38.83 77.862 33.7303 78.7351 32.8825C78.7984 32.8192 79.0135 32.6041 78.7478 32.2371C78.5453 31.9208 76.6725 29.0609 74.2175 25.2772C70.4465 25.4417 66.0935 24.0877 63.2715 18.9374H63.2842Z" fill="white"/>
                                <path d="M89.9721 17.128L89.39 15.7993L90.3518 14.6984C90.6934 14.3187 91.5539 12.9141 92.5536 11.1805C90.6808 8.14342 88.9851 5.43539 87.8083 3.61317C82.62 -3.39732 76.9762 1.47459 75.1413 4.22058C73.1039 7.0678 65.2836 17.8366 65.2836 17.8366C69.9277 26.315 78.9123 21.7974 78.9123 21.7974C80.4308 22.1644 84.7586 31.3767 86.7073 34.4517C90.2758 41.7027 93.8444 42.0823 95.3629 42.0823C96.8814 42.0823 99.6021 40.6017 101.639 38.1468C103.614 35.7678 105.537 32.4903 105.537 32.4903C105.537 32.4903 104.031 29.9974 101.867 26.4416C101.551 26.4036 101.222 26.353 100.893 26.2897C93.4647 24.8851 90.0987 17.4317 89.9595 17.1153L89.9721 17.128Z" fill="white"/>
                                <path d="M92.0602 16.2041C92.0602 16.2041 94.996 22.8603 101.323 24.0625C107.65 25.2646 111.649 20.0637 114.927 14.597C118.217 9.14303 122.861 1.32266 123.607 0.753213H107.309C107.309 0.753213 101.677 0.487472 97.1093 7.67513C97.1093 7.67513 93.237 14.8628 92.0602 16.2041Z" fill="white"/>
                                <path d="M91.1365 83.1958V81.323H100.45V83.1958H96.9448V92.0918H94.6038V83.1958H91.1365Z" fill="white"/>
                                <path d="M103.234 91.8896C102.715 91.7504 102.247 91.472 101.842 91.0418C101.526 90.7001 101.285 90.2952 101.146 89.8396C101.007 89.3967 100.918 88.9285 100.88 88.4603V87.9541C100.88 87.8909 100.88 87.8149 100.88 87.7517C100.918 87.2961 100.994 86.8532 101.146 86.423C101.285 85.9927 101.513 85.6004 101.829 85.2588C102.234 84.8159 102.69 84.5248 103.221 84.3983C103.753 84.2591 104.297 84.1958 104.854 84.1958H107.903V85.8282H105.132C104.55 85.8282 104.082 85.9294 103.74 86.0939C103.386 86.2585 103.209 86.6761 103.183 87.3341H107.903V88.9791H103.183C103.209 89.6751 103.386 90.0927 103.702 90.2446C104.031 90.3964 104.499 90.4723 105.119 90.4723H107.903V92.1048H104.854C104.297 92.1048 103.753 92.0288 103.221 91.9023L103.234 91.8896Z" fill="white"/>
                                <path d="M109.219 92.092V81.3105H111.396V92.092H109.219Z" fill="white"/>
                                <path d="M115.078 91.8896C114.547 91.7504 114.091 91.472 113.686 91.0418C113.37 90.7001 113.13 90.2952 112.99 89.8396C112.851 89.3967 112.763 88.9285 112.725 88.4603V87.9541C112.725 87.8909 112.725 87.8149 112.737 87.7517C112.763 87.2961 112.851 86.8532 113.003 86.423C113.142 85.9927 113.37 85.6004 113.686 85.2588C114.091 84.8159 114.547 84.5248 115.078 84.3983C115.61 84.2591 116.154 84.1958 116.711 84.1958H119.761V85.8282H117.002C116.42 85.8282 115.952 85.9294 115.61 86.0939C115.256 86.2585 115.066 86.6761 115.053 87.3341H119.773V88.9791H115.053C115.066 89.6751 115.243 90.0927 115.585 90.2446C115.914 90.3964 116.382 90.4723 117.002 90.4723H119.786V92.1048H116.736C116.179 92.1048 115.635 92.0288 115.104 91.9023L115.078 91.8896Z" fill="white"/>
                                <path d="M122.557 84.1704L124.746 89.7889L127.075 84.1704H129.327L125.809 92.092H123.557L120.216 84.1704H122.557Z" fill="white"/>
                                <path d="M130.264 83.272V81.3105H132.453V83.272H130.264ZM130.264 92.092V84.1704H132.453V92.092H130.264Z" fill="white"/>
                                <path d="M138.54 90.4344C138.54 90.4344 138.577 90.447 138.603 90.447H138.666C138.919 90.447 139.147 90.3838 139.362 90.2825C139.577 90.1813 139.678 89.9788 139.678 89.6625C139.678 89.3714 139.577 89.1816 139.375 89.0804C139.172 88.9791 138.957 88.9159 138.729 88.9032H136.743C135.907 88.9032 135.237 88.7893 134.756 88.5489C134.275 88.3085 134.022 87.701 134.009 86.714C134.009 85.7902 134.25 85.1449 134.756 84.7653C135.262 84.3856 135.945 84.1958 136.806 84.1958H141.298V85.8282H137.603C137.603 85.8282 137.54 85.8409 137.515 85.8409H137.008C136.831 85.8409 136.654 85.8915 136.49 85.9548C136.325 86.0307 136.224 86.1572 136.161 86.347C136.085 86.7014 136.161 86.9418 136.376 87.0683C136.591 87.1949 136.856 87.2708 137.148 87.2708H139.046C139.792 87.2708 140.412 87.4353 140.906 87.777C141.412 88.106 141.678 88.6881 141.703 89.5106V89.5612C141.703 90.2066 141.526 90.7887 141.159 91.3075C140.779 91.839 140.248 92.1048 139.539 92.1048H134.148V90.447H138.552L138.54 90.4344Z" fill="white"/>
                                <path d="M143.184 83.272V81.3105H145.373V83.272H143.184ZM143.184 92.092V84.1704H145.373V92.092H143.184Z" fill="white"/>
                                <path d="M153.877 91.143C153.497 91.5226 153.041 91.801 152.497 91.9782C151.953 92.1553 151.409 92.2439 150.84 92.2439C150.27 92.2439 149.713 92.1553 149.182 91.9782C148.65 91.801 148.195 91.5226 147.815 91.1556C147.423 90.776 147.132 90.3204 146.929 89.789C146.74 89.2575 146.638 88.7134 146.638 88.1566C146.638 87.5998 146.74 87.043 146.929 86.5115C147.132 85.98 147.423 85.5245 147.815 85.1448C148.195 84.7779 148.65 84.4995 149.182 84.3096C149.713 84.1198 150.27 84.0312 150.84 84.0312C151.409 84.0312 151.953 84.1198 152.485 84.3096C153.016 84.4995 153.484 84.7779 153.864 85.1448C154.256 85.5245 154.547 85.98 154.737 86.5115C154.94 87.043 155.028 87.5871 155.028 88.1566C155.028 88.726 154.927 89.2575 154.737 89.789C154.547 90.3204 154.256 90.776 153.864 91.1556L153.877 91.143ZM150.131 90.409C150.207 90.4343 150.27 90.4596 150.333 90.485C150.397 90.5103 150.46 90.5229 150.523 90.5356C151.004 90.6115 151.46 90.5103 151.877 90.2698C152.295 90.0167 152.573 89.6498 152.725 89.1689C152.776 89.0044 152.814 88.8146 152.839 88.6248C152.864 88.435 152.877 88.2325 152.877 88.03C152.852 87.5871 152.75 87.1695 152.561 86.7772C152.371 86.385 152.067 86.0939 151.637 85.9167C151.548 85.8788 151.46 85.8408 151.358 85.8282C151.257 85.8029 151.156 85.7902 151.067 85.7775C150.612 85.7396 150.182 85.8408 149.777 86.0939C149.372 86.347 149.106 86.6887 148.967 87.1442C148.916 87.3087 148.878 87.4985 148.853 87.6757C148.828 87.8655 148.828 88.0427 148.828 88.2198C148.828 88.688 148.941 89.1309 149.144 89.5485C149.346 89.9661 149.675 90.2572 150.131 90.4343V90.409Z" fill="white"/>
                                <path d="M160.254 84.1704C161.292 84.1704 162.102 84.3855 162.684 84.7905C163.266 85.1954 163.557 85.9547 163.557 87.0936V92.092H161.469V87.334C161.469 86.7899 161.381 86.4102 161.203 86.2204C161.026 86.0306 160.647 85.942 160.09 85.942H158.407V92.1047H156.319V84.1831H160.254V84.1704Z" fill="white"/>
                            </svg>
                                
                            
                        </a>
                    </div><!-- Header Logo (Header Left) End -->

                   <!-- Header Right Start -->
                    <div class="header-right flex-grow-1 col-auto">
                        <div class="d-flex justify-content-between align-items-center w-100">
                            
                            <!-- Side Header Toggle & Search Start -->
                            <div class="d-flex align-items-center">
                                <!-- Side Header Toggle -->
                                <div class="text-white">
                                    <button class="side-header-toggle text-change-on-mobile">
                                        <i class="zmdi zmdi-menu"></i>
                                    </button>
                                </div>
                            </div><!-- Side Header Toggle & Search End -->
                            
                            <!-- Header Notifications Area Start -->
                            <div class="d-flex align-items-center ml-auto ">
                                <ul class="header-notification-area d-none d-lg-block d-sm-none">
                                    <li class="d-flex align-items-center">
                                        <div class="m-2">
                                            <div class="language">
                                                <form id="language_form" action="<?php echo e(route('lang.switch', ['lang' => App::getLocale()])); ?>" method="GET">
                                                    <select name="lang" class="form-control top-selector language_switcher">
                                                        <option><?php echo e(Config::get('language')[App::getLocale()]); ?></option>
                                                        <?php $__currentLoopData = Config::get('language'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lang => $language): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <?php if($lang != App::getLocale()): ?>
                                                                <option value="<?php echo e($lang); ?>"><?php echo e($language); ?></option>
                                                            <?php endif; ?>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                    <button type="submit" style="display: none;"></button>
                                                </form>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <!-- Header Notifications Area End -->
                            
                        </div>
                    </div><!-- Header Right End -->


                </div>
            </div>
        </div><!-- Header Section End -->

        <!-- Side Header Start -->
        <div class="side-header show">
            <button class="side-header-close"><i class="zmdi zmdi-close"></i></button>
            <!-- Side Header Inner Start -->
            <div class="side-header-inner ">
                <nav class="side-header-menu" id="side-header-menu">
                    <ul>
                        <li><a href="<?php echo e(url('/admin/dashboard')); ?>"><i class="ti-home"></i><span>Home</span></a></li>
                        <!--<li><a href="<?php echo e(url('/admin/plaza')); ?>"><i class="ti-palette"></i> <span>Plaza User</span></a></li>-->
                       
                        <li><a href="<?php echo e(url('/register')); ?>"><i class="ti-palette"></i> <span>Create Sales Point</span></a></li>
                    </ul>
                </nav>
                <div class="bottom-div">

                    
                     <!--User-->
                     <div class="adomx-dropdown col-auto">
                        <a class="toggle" href="#">
                        <span class="user">
                        <div class="row content-justify-center">
                         <h3 > <?php echo e(auth()->guard('admin')->user()->name); ?></h3>
                        </span>
                        </div>
                        </a>
                        <a class=" button button-primary dropdown-item" href="<?php echo e(route('admin.logout')); ?>"
                        onclick="event.preventDefault();
                                        document.getElementById('logout-form').submit();">
                           লগ আউট
                        </a>

                        <form id="logout-form" action="<?php echo e(route('admin.logout')); ?>" method="GET" class="d-none">
                            <?php echo csrf_field(); ?>
                        </form>
                        

                    </div>

                </div>
            </div><!-- Side Header Inner End -->
        </div><!-- Side Header End -->

        <div class="content-body">
         <!--Export Data Table Start-->
          <div class="col-12 mb-30">
                <div class="box">
                    <div class="box-head">
                        <h3>
                            Sales point lists
                        </h3>
                    </div>
                    <div class="box-body">

                        <table class="table table-bordered data-table data-table-default">
                            <thead>
                                <tr>
                                    <th>Name</th>
                                    <th>Phone</th>
                                    <th>Email</th>
                                    <th>Address</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                               <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                               <tr>
                                <td><span class="custom-font"><?php echo e($user->name); ?></span></td>
                                <td><span class="custom-font"><?php echo e($user->phone); ?></span></td>
                                <td><span class="custom-font"><?php echo e($user->email); ?></span></td>
                                <td>
                                    <span class="custom-font"><?php echo e($user->address); ?>, <?php echo e($user->thana); ?>, <?php echo e($user->district); ?>, <?php echo e($user->division); ?></span>
                                </td>
                                <td>
                                     <a href="<?php echo e(route('admin.plaza.view', ['id' => $user->id])); ?>" class="button button-danger">
                                         View
                                     </a>
                                 </td>
                               </tr>
                                  
                               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            
                            </tbody>
                            <tfoot>
                                <tr>
                                    <th>Name</th>
                                    <th>Phone</th>
                                    <th>Email</th>
                                    <th>Address</th>
                                    <th>Action</th>
                                </tr>
                            </tfoot>
                        </table>

                    </div>
                </div>
            </div>
         <!--Export Data Table End-->

        </div>



 <!-- Footer Section Start -->
 <div class="footer-section">
    <div class="container-fluid">

        <div class="footer-copyright text-center">
            <p class="text-body-light">2024 &copy; <a href="https://waltonbd.com/">WaltonBD</a></p>
        </div>

    </div>
</div><!-- Footer Section End -->

</div>


   
     <!-- Modal Structure -->
    <div class="modal fade" id="chartModal" tabindex="-1" role="dialog" aria-labelledby="chartModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="chartModalLabel">Quantity Analysis</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div id="modal_chart_div"></div>
                </div>
                <div class="modal-footer">
                    
                    <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>
    
    
    <div class="modal fade" id="revModal" tabindex="-1" role="dialog" aria-labelledby="revModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="chartModalLabel">Revenue Analysis</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div id="modal_rev_div"></div>
                </div>
                <div class="modal-footer">
                    
                    <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>
    
    
    <div class="modal fade" id="colModal" tabindex="-1" role="dialog" aria-labelledby="colModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="chartModalLabel">Money Collection Analysis</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div id="modal_col_div"></div>
                </div>
                <div class="modal-footer">
                    
                    <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>
    

<!-- JS
============================================ -->
<script>
  document.addEventListener('DOMContentLoaded', function () {
        // Language switcher functionality
        const languageSwitcher = document.querySelector('.language_switcher');
        if (languageSwitcher) {
            languageSwitcher.addEventListener('change', function () {
                var lang = this.value;
                var newUrl = "<?php echo e(route('lang.switch', ['lang' => ':lang'])); ?>".replace(':lang', lang);
                var languageForm = document.getElementById('language_form');
                if (languageForm) {
                    languageForm.action = newUrl;
                    languageForm.submit();
                }
            });
        }

        // Side menu selection functionality
        const menuItems = document.querySelectorAll('.side-menu li a');
        menuItems.forEach(item => {
            item.addEventListener('click', function (event) {
                // Prevent default action to ensure we see the class change
                event.preventDefault();

                // Remove 'selected' class from all menu items
                document.querySelectorAll('.side-menu li').forEach(li => {
                    li.classList.remove('selected');
                });

                // Add 'selected' class to the clicked menu item
                this.parentElement.classList.add('selected');

                // Redirect to the clicked link
                window.location.href = this.href;
            });
        });
    });

</script>

<script>
    setTimeout(function(){
        $('.alert').fadeOut('slow');
    }, 5000); // 5000 milliseconds = 5 seconds
</script>

<!-- Global Vendor, plugins & Activation JS -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

<script src="<?php echo e(asset('assets/js/vendor/modernizr-3.6.0.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/jquery-3.3.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/popper.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/bootstrap.min.js')); ?>"></script>
<!--Plugins JS-->
<script src="<?php echo e(asset('assets/js/plugins/perfect-scrollbar.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/plugins/tippy4.min.js.js')); ?>"></script>
<!--Main JS-->
<script src="<?php echo e(asset('assets/js/main.js')); ?>"></script>

 <!-- Plugins & Activation JS For Only This Page -->
 <script src="<?php echo e(asset('assets/js/plugins/datatables/datatables.min.js')); ?>"></script>
 <script src="<?php echo e(asset('assets/js/plugins/datatables/datatables.active.js')); ?>"></script>

 <script src="<?php echo e(asset('assets/js/plugins/google-chart/google-chart.js')); ?>"></script>
 <script src="<?php echo e(asset('assets/js/plugins/google-chart/google-chart.active.js')); ?>"></script>

</body>

</html>
<?php /**PATH /home/waltmxhj/public_html/emi-system/resources/views/backend/dashboard/dashboard.blade.php ENDPATH**/ ?>